/*通用样式*/
::-webkit-scrollbar{width: 6px;height:6px;}
::-webkit-scrollbar-track-piece{background-color: #eee;}
::-webkit-scrollbar-thumb{background: #aaa;min-height: 150px;min-width: 150px;border-radius: 10px;}
::-webkit-scrollbar-thumb:vertical:hover{background: #555555}
::-webkit-scrollbar-thumb:horizontal:hover{background: #555555}

.placeholder{
    position: absolute;
    font-size: 14px;
    color: #999;
    display: block;
}
button::-moz-focus-inner{ 
	border: 0; 
}
input::-webkit-input-placeholder{
	color: #999;
}
input::-moz-placeholder{
	color: #999;
}
input::-ms-input-placeholder{
	color: #999;
}
textarea::-webkit-input-placeholder{
	color: #999;
}
textarea::-moz-placeholder{
	color: #999;
}
textarea::-ms-input-placeholder{
	color: #999;
}
.layui-layer-loading .layui-layer-content{
	margin: auto;
}
*{
	box-sizing: border-box;
	font-family:"微软雅黑";
}
body{
    min-width:1190px;
    color:#333;
    margin:0;
    padding:0;
    overflow-x: hidden;
    background: #fff;
    position: relative;
    z-index: 100;
    font-size: 16px;
}
.pie{
	display: none;
}
div.ui-view{
	/*visibility: hidden;*/
}
.container{
	width: 100%;
    padding-bottom: 25px;
}
.body{
	margin: auto;
	max-width: 1190px;
}
ul,li,p,h1,h2,h3,h4,h5,h6,dl,dd{
    margin:0;
    padding:0;
    list-style:none;
}
.nav ul a{
	color:#202020;
}
.lf{float:left;}
.rt{float:right;}
a{
	color:#666; 
	text-decoration:none;
}
a:hover{
    /*color:#FF9732;*/
    text-decoration:none;
}
.clear:after,.clear:before{
    content:".";
    display:block;
    height:0;
    visibility:hidden;
    clear: both;
}
input,button,select,option{
    border:0;
    outline:none;
}
img{
	vertical-align:top;
	border: 0px none;
}
/***整体布局***/
.top_box,.top_main,.nav,.main,.foot_box,.footer{
    width: 1190px;
    margin:0 auto;
}
/*top部分*/
.top{
    /*高度，行高，背景颜色，下边框*/
    height:35px;
    line-height:35px;
    background-color:#f2f2f2;
    border-bottom:1px solid #eee;
    width: 100%;
}
.top_box ul li.title a{
    padding-left: 30px;
    display: inline-block;
    margin-right:18px;
    height: 25px;
    line-height: 25px;
    background: url(../../img/commons/iconlist.png) no-repeat 0 0;  }
.top_box>ul>li{
    float: left;
}
.top_box>ul>li div {
    border-left: 1px solid #c8c8c8;
    height: 15px;
    display: inline-flex;
    margin-top: 12px;
    position: absolute;
}
.top_box a{
    padding-left: 30px;
    display: inline-block;
    margin-right:18px;
    height: 25px;
    line-height: 25px;
    font-size: 12px;
    color: #242424;
}
.top .title a{
    background: url(../../img/commons/iconlist.png) no-repeat 0 0;
}
.top_box>a{
    background: url(../../img/commons/iconlist.png) no-repeat 0 -37px;
}
.top_box>.rt{
	margin-top: 5px;
}
/************2、LOGO和搜索框**************/
.top_main{
    padding:20px 0 20px 0;
    height:110px;
}
/*地址选择栏*/
.addrListBox{
    float: left;
    margin-top: 20px;
    position: absolute;
    margin-left: 250px;
    z-index: 2;
}
.select_add{
    border: 1px solid #ccc;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    height: 30px;
    color: #000;
    font-size: 14px;
    border-radius: 5px;
    padding-right: 10px;
    padding-left: 10px;
    cursor: pointer;
    line-height: 28px;
}
.select_add>.add_str{
    display: inline;
    margin-top: -3px;
}
.select_add img{
    vertical-align: middle;
}
.add_list{
   	width: 338px;
    border: 1px solid #ccc;
    position: absolute;
    z-index: 1;
    background-color: white;
    margin-top: 27px;
    border-radius: 0px 3px 3px 3px;
    padding: 5px;
    font-size: 12px;
    max-height: 380px;
    overflow-y: scroll;
}
.add_list .all_city{
 	
}
.addrListBox .top_line{
    width: 82px;
    border-top: 1px solid white;
    margin-top: 27px;
    margin-left: 1px;
    position: absolute;
    z-index: 2;
}
.add_list>.split_line{
    width: 305px;
    border-top: 1px solid #f2f2f2;
    margin: 10px auto;
    margin-bottom: 5px;
    clear: both;
    margin-top: -6px;
}
.add_list .city_item{
	float: left;
   	width: 85%;
}
.add_list .city_item li{
    float: left;
    min-width: 40px;
    width: auto;
    cursor: pointer;
    line-height: 35px;
    margin-left: 5px;
    text-align: left;
}
.addrListBox ul li span{
	color: #333;
    height: 21px;
    margin-top: 7px;
    line-height: 19px;
    background-color: #fff;
    padding: 2px 5px;
    margin-left: -5px;
}
.addrListBox ul li span:hover{
	color: white;
    height: 21px;
    margin-top: 7px;
    line-height: 19px;
    background-color: #ff9732;
    padding: 2px 5px;
    margin-left: -5px;
}
.add_list .city_item li>span.active{
    color: white;
    border: 1px solid;
    height: 21px;
    margin-top: 7px;
    line-height: 19px;
    background-color: #ff9732;
    padding: 2px 5px;
    margin-left: -5px;
}
.add_list .pinyin{
    color: green;
    margin-left: 15px;
    float: left;
    margin-right: 15px;
    line-height: 35px;
    width: 15px;
    text-align: center;
}
/*搜索框*/
.search_box{
    /*浮动，宽度，左右外边距，min-height*/
    float:right;
    height: 40px;
    min-height:40px;
    margin-top: 20px;
    font-size: 0;
}
.search_box .txtSearch{
    float: left;
    width: 248px;
    height: 40px;
    padding-left: 10px;
    border: 1px solid #ddd;
    border-right-style: none;
}
.search_box button{
    float: right;
    width: 50px;
    height: 40px;
    background-color: transparent;
    cursor: pointer;
}
.search_box button img{
    margin-left: -6px;
	margin-top: -1px;
}
/***页面主导航***/
.nav{
   	height: 55px;
	padding-top: 20px;
}
.nav p{margin-right: 20px}
.nav ul li{
    float:left;
    margin-right: 80px;
    color: #202020;
    cursor: pointer;
}
.nav ul li.avtive,.nav ul li.avtive a{
    color:#FF9732;
}
/*footer*/
.foot_box{
    height: 285px;
    width: 100%;
    background-color:#3f3e3e;
    color:#c0c0c0;
    font-size: 14px;
}
.company_intro{
    margin: 0 auto;
    width: 1190px;
    padding:35px 0 50px 40px;
    margin-bottom:32px;
}
.company_intro>p{
    width: 338px;
    line-height: 22px;
}
.company_intro>p>img{
    display: block;
    padding-bottom: 12px;
}
.company_intro ul{
    float:left;
    margin-top:25px;
    line-height: 35px;
}
.company_intro ul li{
	cursor: pointer;
}
.company_intro .line{
    margin: 0px 60px;
    padding: 0px;
    height: 160px;
    border-left: 0.5px solid #333333;
    margin-top: 35px;
}
.company_intro>ul>li b{
    font-size: 18px;
    color: #fff;
    font-weight: bold;
}
.imgList{
	font-size: 12px;
}
.imgList table td{
    width: 270px;
    text-align: center;
}
.footerContainer{
	background-color: white;
}
.footer{
    height: 200px;
    padding:32px 0 20px 0;
    text-align: center;
    font-size: 14px;
}
.footer .links a{
	cursor: pointer;
}
.footer .links a.active{
	color: #000;
} 
.footer .links span{
    margin: 0 40px;
}
/*带图片的连接*/
.footer .linkTabs .imgLink .linkDiv{
    width: 1210px;
    height: 43px;
    position: absolute;
    margin-top: -53px;
}
.footer .linkTabs .imgLink .linkDiv div{
    float: left;
    width: 98px;
    margin-right: 13px;
    height: 43px;
    cursor: pointer;
}
.footer .linkTabs .imgLink .linkDiv div:last-child{
    margin-right: 0px;
}

/*纯连接*/
.footer .linkTabs .hotBrand,
.footer .linkTabs .link{
    overflow: hidden;
}
.footer .linkTabs .link>div img{
   	width: 145px;
    height: 85px;
}

.footer .linkTabs .link>div{
	float: left;
    width: 125px;
    cursor: pointer;
    margin-right: 20px;
}
.footer .linkTabs .hotBrand div{
    float: left;
    width: 90px;
    cursor: pointer;
}
.footer .linkTabs .hotBrand div img{
	width: 20px;
	height: 20px;
    vertical-align: -22%;
}
.footer .copyright{
    padding: 25px 0 20px 0;
}
/*右边浮动样式*/
.right_service{
    position: fixed;
    right: 0px;
    bottom: 50px;
    margin-top: 15px;
    z-index: 5;
}
.right_service>.left,.right_service>.right{
	float: left;
}
.right_service>.right .icon{
    float: right;
    margin-right: 12px;
    margin-top: 15px;
}
.right_service>.right .icon li{
	text-align: center;
	width: 50px;
	height: 50px;
	border: 1px solid #ccc;
	border-radius: 3px;
	margin-bottom: 3px;
    background: white;
    cursor: pointer;
}
.right_service>.right .icon li img{
	display: table-cell;
    margin: auto;
    margin-top: 25%;
    display: block\9;
}
.right_service>.right .icon li.tip{
    background: #ff9732;
    border: 1px solid #ff9732;
}
.right_service>.right .icon .tip_text{
    width: 100px;
    height: 51px;
    background: #ff9732;
    position: relative;
    margin-top: -43px;
    border: 1px solid #ff9732;
    display: table;
    color: white;
    margin-left: -100px;
    border-radius: 3px 0px 0px 3px;
    padding-top: 27%;
    z-index: -1;
}
.right_service>.left>.tip{
   	margin-top: 196px;
    position: absolute;
    right: 0px;
    margin-right: 60px;
    width: 95px;
    height: 51px;
    overflow: hidden;
}
.right_service>.left>.tip.service{
	margin-top: 249px;
	height: 50px;
}
.right_service>.left>.tip.service div{
	height: 51px;
}
.right_service>.left>.tip div{
    width: 95px;
    height: 50px;
    border-radius: 3px 0px 0px 3px;
    margin-bottom: 3px;
    background-color: #ff9732;
    color: white;
    text-align: right;
    line-height: 51px;
    padding-right: 12px;
    margin-left: 95px;
}

.right_service>.left>.tip .qrcode{
	background: transparent;
    width: 0px;
    border: 0px;
}
/*弹出层二维码*/
.right_service>.left>.qrcode_box{
	width: 195px;
    height: 208px;
    background: url(../../img/commons/qrcode_box.png) no-repeat;
    position: absolute;
    right: 61px;
    margin-top: 80px;
   	padding-top: 10px;
    padding-left: 13px;
    line-height: 25px;
    color: #777;
    font-size: 12px;
    display: none;
    z-index: 1;
}
.right_service>.left>.qrcode_box .qrimg{
    width: 175px;
    height: 170px;
    margin-left: -7px;
    margin-top: -3px;
}
.right_service>.left>.qrcode_box p{
    text-align: center;
    margin-left: -13px;
    line-height: 15px;
}
.right_service>.left>.free_cell{
	width: 285px;
    height: 48px;
    position: absolute;
    right: 70px;
    margin-top: 84px;
    background: url(../../img/commons/free_cell_bg.png) no-repeat;
}
.right_service>.left>.free_cell input{
	width: 180px;
    height: 30px;
    margin-left: 10px;
    margin-top: 9px;
    padding-left: 5px;
}
.right_service>.left>.free_cell button{
    width: 66px;
    height: 30px;
    color: white;
    background-color: #ff9732;
    border: 1px solid white;
    margin-left: 5px;
    font-size: 11px;
    cursor: pointer;
}
.right_service>.left>.free_cell .close{
	float: right;
    margin-top: 21px;
    margin-right: 4px;
    cursor: pointer;
}
.clear {
    clear: both;
}
.top .download_app_box{
    width: 96px;
    position: absolute;
    top: 0px;
    margin: 0px;
    height: 35px;
    border: 0px;
    display: none;
}
.top .download_app{
    width: 200px;
    height: 190px;
    margin-top: 38px;
    margin-left: -1px;
    background: white;
    border-radius: 3px;
    position: absolute;
    left: 0px;
    z-index: 7;
    border: 0px;
    box-shadow: 0px -1px 10px #CCC;
}
.top .download_app.two_qrcode{
    width: 350px;
}
.top .download_app.two_qrcode .qrcode{
	width: 50%;
}
.top .download_app.two_qrcode .qrcode:last-child{
    margin-left: 170px;
}
.top .download_app .qrcode{
    width: 100%;
    height: 165px;
    position: absolute;
    display: block;
    margin: 0px auto;
    text-align: center;
    border: 0px;
}
.top .download_app .qrcode img{
	width: 160px;
    height: 150px;
    margin-top: 7px;
}
.top .download_app p{
    position: relative;
    margin-top: 153px;
    text-align: center;
    width: 100%;
    font-size: 14px;
}
.top .download_app.two_qrcode .qrcode p{
    margin-top: -10px;
}
span.active{
	color: #FF9732;
}
/*弹出层样式调整*/
.layui-layer-tips.gz .layui-layer-content.layui-layer-content{
	background-color: #ff9732;
}
.layui-layer-tips.gz i.layui-layer-TipsT{
    border-right: #ff9732 solid;
}
.layui-layer-tips.gz .layui-layer-close{
    right: -9px;
    top: -7px;
    font-size: 12px;
    color: white;
    opacity: 1;
    background-image: url(../../img/commons/close.png);
    border-radius: 8px;
    background-position: 3px;
}
.layui-layer.gz .layui-layer-btn .layui-layer-btn0{
    background-color: #ff6600;
    border: 1px solid #ff6600;
}
/*仅firefox 识别*/
@-moz-document url-prefix(){
	.right_service > .left > .tip div{
		height: 50px;
	}
	.right_service>.left>.tip.service{
		margin-top: 249px;
		height: 50px;
	}
	.right_service>.left>.tip.service div{
		height: 50px;
	}
}
/**反馈layer样式*/
.opinionWrap{
	position: absolute;
}
.opinion{
    width: 600px;
    height: 385px;
    border: 1px solid #ccc;
    background-color: white;
    display: none;
}
.op_fk{
	margin: 0;
    font-size: 14px;
    padding: 10px;
    background: #f1f1f1;
}
.op_yj{
    height: 41px;
    line-height: 36px;
    font-size: 14px;
    color: #333;
    padding-left: 10px;
    padding-top: 4px;  
}
.op_content{
	width: 551px;
    margin-left: 10px;
    font-size: 14px;
    height: 202px;
    overflow: hidden;
    padding-top: 9px;
}
.opinion textarea{
    width: 100%;
    height: 99%;
    resize: none;
    padding-top: 8px;
    outline:none; 
    padding-left: 8px;
    border: 1px solid #ccc;   
    overflow: hidden;
    font-size: 14px; 
}
.opinion input{
    display: block;
    width: 551px;
    border: 1px solid #d1d1d1;
    font-size: 14px;
    color: #333;
    font-family: Microsoft YaHei;
    resize: none;
    height: 35px;
    line-height: 35px;
    padding-left: 10px;
}
.op_contact{
    padding-left: 10px;
    width: 551px;
    margin-top: 20px;

}
.op_submit{
    width: 114px;
    margin: auto;
    height: 35px;
    color: #fff;
    background-color: #ff6600;
    line-height: 35px;
    text-align: center;
    font-size: 14px;
    margin-top: 21px;
    cursor: pointer;
}

.layui-layer-dialog .layui-layer-content .layui-layer-ico{
    top: 30px!important;
}
.appdown_qrcode{
    background-color: white;
    width: 98px;
    height: 98px;
    padding-top: 4px;
    margin: auto;
}
.appdown_qrcode img{
    width: 90px;
    height: 90px;
}
